<!---Header top imported---->
<app-navbar></app-navbar>
<!--Main Section Has been Added--->
<div class="app-body">
    <!---Sidebar has been imported--->
    <app-editor-sidebar></app-editor-sidebar>
    <main class="main">
        <!-- Breadcrumb-->
        <ol class="breadcrumb">
            <li class="breadcrumb-item"><i class="icon-home"></i></li>
            <li class="breadcrumb-item active">Voucher Settings</li>
            <!-- Breadcrumb Menu-->
            <li class="breadcrumb-menu d-md-down-none">
                <div class="btn-group" role="group" aria-label="Button group">
                    <a href="#"> <i class="icon-home"></i> Home </a>
                </div>
            </li>
        </ol>
        <!---/breadcrumb---->
        <div class="container-fluid">
            <div class="animated fadeIn">
                <!---Content Goes Here--->

                <div class="card">
                    <div class="card-body">
                        <h4 class="font-weight-bold">Document Series</h4>
                        <hr>
                        <div class="row">
                            <div class="col-md-12">

                                <app-editor-com-voucher-settings-input></app-editor-com-voucher-settings-input>

                            </div>
                            <div class="col-md-12">

                                <app-editor-com-voucher-settings-view></app-editor-com-voucher-settings-view>
                                
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!---/container-ends--->
    </main>
    <!---=====Aside menu start here====-->
    <aside class="aside-menu collapsing">
        <app-editor-asidebar> </app-editor-asidebar>
    </aside>
</div>
<app-footer></app-footer>